{
  "bilder": [
    "/img/products/43466202-c9f0-4377-a381-54b5c8b2cb36.png"
  ],
  "name": {
    "de": "\"Siggi\" mittel - lachs",
    "en": "‘Siggi’ medium – salmon",
    "ch": "\"Siggi\" mittel - lachs",
    "fr": "« Siggi » moyen - saumon"
  },
  "beschreibung": {
    "de": "Dieser niedliche, selbst gehäkelte Oktopus begeistert mit seiner zarten lachsfarbenen Optik und seinem besonders weichen Material. Mit viel Liebe zum Detail von Hand gefertigt, ist jedes Exemplar ein einzigartiges Unikat und eignet sich perfekt als Geschenk, Dekoration oder kuscheliger Begleiter für Groß und Klein. Seine freundliche Ausstrahlung und die hochwertige Verarbeitung machen ihn zu einem ganz besonderen Lieblingsstück.",
    "en": "This cute, hand-crocheted octopus is sure to delight with its delicate salmon-coloured appearance and exceptionally soft material. Handcrafted with great attention to detail, each one is a unique piece and is perfect as a gift, a decorative item or a cuddly companion for young and old alike. Its friendly appearance and high-quality craftsmanship make it a very special favourite.",
    "ch": "De niedlichi, selbst ghäkleti Oktopus begeisteret mit sinere zarte lachsfarbne Optik und sim bsunders weiche Material. Mit viel Liebi zum Detail vo Hand gfertigt, isch jedes Exemplar es einzigartigs Unikat und eignet sich perfekt als Gschänk, Dekoration oder chuschelige Begleiter für Gross und Chli. Sini fründlichi Uusstrahlig und die hochwertigi Verarbeitig mached en zumene ganz bsundrige Lieblingsstück.",
    "fr": "Cette adorable pieuvre, crochetée à la main, séduit par sa délicate couleur saumon et sa matière particulièrement douce. Réalisée à la main avec un grand souci du détail, chaque pièce est une création unique et constitue un cadeau idéal, un objet de décoration ou un compagnon câlin pour petits et grands. Son air sympathique et sa finition soignée en font un objet préféré tout à fait exceptionnel."
  },
  "bestand": 2,
  "kategorie": "diy-plushies",
  "badges": [
    "neu",
    "handgemacht"
  ],
  "unterkategorie": "oktopus",
  "charakter": "",
  "preis": 10.99,
  "preisAlt": null,
  "versand": {
    "de": 5.19,
    "at": 10.49,
    "ch": 15.49,
    "lu": 10.49
  },
  "artikelnummer": "PLU-0006",
  "material": "Wolle: Himalaya Dolphin Baby (100% Mikro Polyester); Sicherheitsaugen: RuWfpz; Füllwatte: Powerfüll",
  "groesse": "ca. 10cm x 10cm // 40g",
  "farben": [
    "lachs"
  ],
  "lieferumfang": "",
  "pflegehinweise": "Damit du lange Freude daran hast, beachte bitte folgende Pflegehinweise:  🧼 Handwäsche empfohlen: Am besten vorsichtig mit lauwarmem Wasser (max. 30 °C) und einem milden Waschmittel reinigen. 🚫 Nicht in den Trockner geben: Das Kuscheltier ausschließlich an der Luft trocknen lassen. 🌞 Nicht in direkter Sonne trocknen: So bleiben Farben und Material möglichst lange schön. 💧 Nicht auswringen: Überschüssiges Wasser vorsichtig mit einem Handtuch ausdrücken. ✨ In Form bringen: Nach dem Waschen das Amigurumi vorsichtig in seine ursprüngliche Form bringen und liegend trocknen lassen. 🚫 Keine Bleichmittel oder aggressiven Reinigungsmittel verwenden. 🚫 Nicht bügeln.  Mit der richtigen Pflege bleibt dein kleiner Begleiter lange kuschelig und bereitet viele schöne Momente. ❤️",
  "lieferzeit": "2–7 Werktage",
  "slug": "siggi-mittel-lachs"
}
